<?xml version="1.0" encoding="utf-16"?>
<Items>
	<Item id="911" descScan="优化系统性能，让Windows跑得更快" descHighMemory="检测是否存在影响电脑性能的软件正在运行" descLowMemory="发现占用大量资源，造成上网卡、玩游戏慢的程序，建议暂时关闭" btnLowMemory="优化"  btnHighMemory="未发现" score="0" progress="1" canIgnore="1" level="0" FixSilent="1" NoUI="0" />
</Items>



